/* title */
.sub_title {
  position: relative;
  background: url(../images/lower/cfe_ilde.png) no-repeat center top 75px;
  background-size: auto 20%;
  overflow: hidden;
  z-index: 1;
}
.sub_title::before {
  content: "";
  width: 76%;
  height: 60px;
  display: block;
  background: #ac734d;
  z-index: -1;
  position: absolute;
  right: 0;
  mix-blend-mode: multiply;
}
.sub_title::after {
  content: "";
  width: 28%;
  height: 30px;
  display: block;
  background: #08420e;
  z-index: -1;
  position: absolute;
  bottom: 0;
  mix-blend-mode: multiply;
}
.sub_title .ttl_cotns {
  max-width: 1280px;
  height: 380px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sub_title h2 {
  margin-top: 20px;
  font-size: 2.4em;
  font-weight: bold;
  line-height: 0.5;
  position: relative;
  align-self: center;
  text-align: center;
}
.sub_title h2 span {
  font-family: "Kiwi Maru", serif;
  color: #ac734d;
  font-size: 50%;
}
.sub_title_img {
  width: 480px;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  border-radius: 0 0 0 160px;
  overflow: hidden;
}
.sub_title_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
@media screen and (max-width: 1400px) {
  .sub_title {
    background: url(../images/lower/cfe_ilde.png) no-repeat left 20px top 75px;
    background-size: auto 20%;
  }
  .sub_title .ttl_cotns {
    justify-content: flex-start;
    margin-left: 3%;
  }
}
@media screen and (max-width: 1181px) {
  .sub_title_img {
    width: 50%;
  }
}
@media screen and (max-width: 1081px) {
  .sub_title {
    background: url(../images/lower/cfe_ilde.png) no-repeat left 30px top 10%;
    background-size: auto 30%;
  }
  .sub_title .ttl_cotns {
    height: 30vw;
  }
  .sub_title_img {
    border-radius: 0 0 0 100px;
  }
}
@media screen and (max-width: 768px) {
  .sub_title::before {
    width: 70%;
    height: 10vw;
  }
  .sub_title::after {
    width: 42%;
    height: 4vw;
  }
  .sub_title .ttl_cotns {
    height: 32vw;
  }
  .sub_title h2 {
    height: auto;
    font-size: calc(100vw / 20);
    margin-top: 5vw;
    margin-left: 0;
  }
  .sub_title h2::before {
    width: 7vw;
  }
  .sub_title_img {
    width: 40%;
    border-radius: 0 0 0 60px;
  }
}

/* ========== product.php ========== */
/* ------ 商品概要 ------ */
/* product */
#product .sub_title {
  background-image: url(../images/lower/cfe_il04.png) !important;
}
#product .introduction {
  padding: 0 0 30px;
  position: relative;
  z-index: 0;
}
#product .introduction .intro {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
#product .introduction .intro .intro_img {
  width: 36%;
  margin-top: 30px;
  position: relative;
}
#product .introduction .intro .intro_img01 {
  width: 90%;
  line-height: 0;
  align-self: flex-start;
  box-shadow: 2vw 2vw 0 #773e1855;
}
#product .introduction .intro .intro_txt {
  width: 56%;
}
#product .introduction .intro .intro_ttl {
  padding: 0 0 0 0;
  margin-bottom: 10px;
  font-size: 2em;
  font-family: "LINE Seed JP", sans-serif;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 1px;
  color: #773e18;
}
@media screen and (max-width: 1181px) {
  #product .introduction .intro .intro_ttl {
    font-size: 1.8em;
  }
}
#product .introduction .intro .intro_ttl small {
  font-size: 60%;
  color: #773e18;
  letter-spacing: 0;
}
#product .introduction .intro p {
  text-align: left;
  letter-spacing: 1px;
  line-height: 2;
}
#product .introduction .intro .chachcopy {
  font-size: 120%;
  margin-bottom: 30px;
  line-height: 1.4;
}
#product .introduction .intro .intro_txt .main_btn {
  margin-top: 30px;
}
#product .introduction.shipping .intro {
  background: none;
}
#product .introduction.shipping .intro .intro_txt {
  width: 50%;
}
#product .introduction.shipping .intro .intro_img {
  width: 47%;
  margin-top: 0;
}
#product .introduction.shipping .intro .intro_img01 {
  width: 45%;
  margin: 0 auto -60px 0;
  position: relative;
  box-shadow: none;
  z-index: 0;
}
#product .introduction.shipping .intro .intro_img02 {
  width: 45%;
  margin: -60px 0 0 auto;
  position: relative;
  box-shadow: none;
  z-index: 0;
}
#product .introduction.shipping .intro .intro_img01::before {
  content: "";
  width: 70%;
  height: 70%;
  background: #773e1855;
  position: absolute;
  top: -30px;
  right: -50px;
  z-index: -1;
}
#product .introduction.shipping .intro .intro_img01::after,
#product .introduction.shipping .intro .intro_img02::after {
  content: "";
  width: 100%;
  height: 100%;
  border: 3px solid #773e1855;
  position: absolute;
  top: 15px;
  left: 15px;
  z-index: 1;
}

.brand .cntns_hl1::after {
  background-image: url(../images/lower/puroduct_h01.png) !important;
  background-size: contain;
}
.special .cntns_hl1::after {
  background-image: url(../images/lower/puroduct_h02.png) !important;
  background-size: contain;
}
.standard .cntns_hl1::after {
  background-image: url(../images/lower/puroduct_h03.png) !important;
  background-size: contain;
}
.shipping .cntns_hl1::after {
  background-image: url(../images/lower/puroduct_h04.png) !important;
  background-size: contain;
}

@media screen and (max-width: 1081px) {
  #product .introduction .intro {
    width: 94%;
    margin: auto;
  }
  #product .introduction .intro .intro_img {
    width: 46%;
    position: relative;
  }
  #product .introduction .intro .intro_txt {
    width: 50%;
  }
  #product .introduction .intro .intro_txt p {
    letter-spacing: 0;
    font-size: 100%;
  }
  #product .introduction .intro .chachcopy {
    margin-bottom: 10px;
  }
  #product .introduction.shipping .intro .intro_txt {
    width: 53%;
  }
  #product .introduction.shipping .intro .intro_txt .br_pc {
    display: none;
  }
  #product .introduction.shipping .intro .intro_img {
    width: 40%;
    position: relative;
  }
  #product .introduction.shipping .intro .intro_img01 {
    width: 65%;
    margin: 0 auto 10% 0;
  }
  #product .introduction.shipping .intro .intro_img02 {
    width: 65%;
    margin: 10% 0 0 auto;
  }
  #product .introduction.shipping .intro .intro_img01::before {
    top: -3vw;
    right: -4vw;
  }
  #product .introduction.shipping .intro .intro_img01::after,
  #product .introduction.shipping .intro .intro_img02::after {
    border: 2px solid #773e1855;
    top: 2vw;
    left: 2vw;
  }
}
@media screen and (max-width: 768px) {
  #product .introduction .intro {
    background: none;
  }
  #product .introduction .intro .intro_ttl {
    background: url(../images/common/ttl_img.png) no-repeat bottom 2vw left;
    background-size: 2em;
  }
  #product .introduction {
    background-size: 40%;
    background-position: bottom right;
    padding: 3vh 0 6vh;
  }
  #product .introduction .intro .intro_txt,
  #product .introduction.shipping .intro .intro_txt {
    width: 100%;
  }
  #product .introduction .intro .intro_ttl {
    padding: 2vw 0 0 0;
    margin-bottom: 3vw;
    font-size: 160%;
  }
  #product .introduction .intro .intro_txt p {
    width: 90%;
    margin: 0 auto;
  }
  #product .introduction .intro .intro_img {
    width: 100%;
    margin: 2vw auto;
  }
  #product .introduction.shipping .intro .intro_img {
    width: 100%;
    margin: 0 auto 10vw;
  }
  #product .introduction.shipping .intro .intro_img01 {
    margin: 0 auto -25% 0;
  }
  #product .introduction.shipping .intro .intro_img02 {
    margin: -25% 0 0 auto;
  }
  #product .introduction .intro .intro_img01 {
    width: 100%;
  }
  #product .introduction .intro .intro_txt .main_btn {
    margin: 2vw auto 0;
  }
}
@media screen and (max-width: 430px) {
  #product .introduction {
    padding: 0 0 6vh;
    position: relative;
    background: none;
  }
  #product .introduction .intro .intro_txt p {
    width: 100%;
    margin: 0 auto;
  }
}

#product hr {
  width: 100%;
  border-bottom: 4px dotted #773e18;
  margin: 140px auto;
}
.product_list {
  /* max-width: 1000px; */
  margin: 0 auto;
  padding: 60px;
  background: #ffffff;
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}
.product_img,
.product_img_pc {
  width: calc((100% / 3) - 30px);
  height: calc((100% / 3) - 30px);
  max-width: 380px;
}
@media screen and (max-width: 768px) {
  .product_img_pc {
    display: none;
  }
}
.product_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.product_box {
  width: 100%;
  display: flex;
  /*! flex-direction: column; */
  align-content: space-between;
  background: #f8f2eb;
  border: 1px solid #99795c;
  padding: 15px;
  gap: 30px;
}
.product_box .product_img {
  border-radius: 10px;
  overflow: hidden;
}
.product_txt {
  display: flex;
  flex-direction: column;
  align-content: space-between;
  flex-grow: 1;
}
.product_box h5 {
  padding: 15px 0;
  text-align: center;
  font-size: 1.2em;
  font-weight: bold;
  color: #773e18;
  flex-basis: 50%;
}
.product_box h5::before,
.product_box h5::after {
  content: "";
  margin: 0 5px;
  width: calc(0.75em);
  height: calc(0.75em);
  display: inline-block;
  background: url(../images/common/icon_02.png) no-repeat center center;
  background-size: contain;
}
.product_box p.dashed-note {
  background-color: #f8f2eb;
  background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #f8f2eb 50%, #f8f2eb 100%), linear-gradient(0deg, #99795c 1px, transparent 1px);
  background-size:
    8px 100%,
    100% 1.7em;
  line-height: 1.72em;
  padding-bottom: 5px;
  flex-grow: 2;
  flex-basis: 50%;
}
.product_box .star {
  margin-bottom: 10px;
  flex: 1 1 50%;
  text-align: right;
}
.product_box ol {
  width: 50%;
  padding: 15px;
  border-radius: 5px;
  border: 1px dotted #99795c;
  background: #ffffff;
}
.product_box ol li {
  margin-bottom: 5px;
  padding-left: 0.75em;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 0;
}
.product_box ol li::before {
  content: "";
  display: block;
  width: 0.75em;
  height: 0.75em;
  background: url(../images/common/icon.png) no-repeat center center;
  background-size: cover;
  position: absolute;
  top: 0.5em;
  left: 0;
}
.product_box ol li::after {
  content: "";
  display: block;
  width: calc(100% - 1.5em);
  border-bottom: #773e18 dotted 2px;
  position: absolute;
  top: 51%;
  z-index: -1;
}
.product_box ol li span {
  background: #ffffff;
  padding: 2px 5px;
}
.product_box ol li.brd-non {
  padding: 0;
}
.product_box ol li.brd-non::before,
.product_box ol li.brd-non::after,
.product_box ol.travel_box .travel_box_point::after {
  display: none;
}
/* 写真付き */
.product_box.img_set {
  width: 100%;
  max-width: none;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 30px;
}
.product_box.img_set .product_img {
  width: 30%;
  height: auto;
}
.product_box.img_set .product_txt {
  width: 50%;
  max-width: 630px;
}
.product_box.img_set .product_txt ol {
  width: 100%;
}
.product_box.img_set h5 {
  text-align: left;
}
.category_ttl {
  width: 100%;
  padding: 15px 0;
  position: relative;
  z-index: 0;
}
.category_ttl p {
  text-align: center;
  font-size: 130%;
  font-weight: bold;
  color: #773e18;
}
.category_ttl p span {
  display: inline-block;
  padding-left: 10px;
  background: #ffffff;
  line-height: 1.4;
  position: relative;
  z-index: 0;
}

.category_ttl p::before {
  content: "";
  display: block;
  height: 2px;
  width: 0;
  background: #773e18;
  position: absolute;
  top: 50%;
  left: calc(50% - 40%);
  z-index: -1;
}
.category_ttl.is-active p::before {
  width: 80%;
  transition: all 0.5s ease;
  transform: scale(1, 1);
}

/* タブレット用のスタイル */
@media screen and (max-width: 1081px) {
  #product hr {
    width: 100%;
    border-bottom: 4px dotted #773e18;
    margin: 10vw auto;
  }
  .product_list {
    padding: 6vw;
    gap: 4vw 2vw;
  }
  .product_img,
  .product_img_pc {
    width: calc((100% / 3) - 1.5vw);
    height: calc((100% / 3) - 1.5vw);
    max-width: none;
  }
  .product_box h5 {
    width: fit-content;
    margin: auto;
    position: relative;
  }
  .product_box h5::before,
  .product_box h5::after {
    content: "";
    margin: 0;
    width: 1em;
    height: 1em;
    display: block;
    position: absolute;
    top: calc(50% - 0.5em);
  }
  .product_box h5::before {
    left: -1.5em;
  }
  .product_box h5::after {
    right: -1.5em;
  }
}
/* スマートフォン用のスタイル */
@media screen and (max-width: 768px) {
  .product_box {
    width: 100%;
    max-width: 580px;
    display: flex;
    flex-direction: column;
    align-content: space-between;
  }
  .category_ttl p {
    font-size: 100%;
  }
  .product_box ol {
    width: 100%;
  }
  .product_list {
    width: 90%;
  }
  /* 写真付き */
  .product_box.img_set {
    flex-direction: column;
    gap: 30px;
  }
  .product_box.img_set .product_img {
    width: 100%;
    height: 25vh;
  }
  .product_box.img_set .product_txt {
    width: 100%;
  }
}
@media screen and (max-width: 430px) {
  .product_box h5 {
    position: relative;
  }
  .product_box h5::before,
  .product_box h5::after {
    width: calc(1em);
    height: calc(1em);
    position: absolute;
    top: calc(50% - 0.5em);
  }
  .product_box.img_set h5 {
    text-align: center;
  }
}
/* お問い合わせページ */
/* contact */
#contact .sub_title {
  background-image: url(../images/lower/cfe_il07.png) !important;
}

/* from */
/* ttl */
#contact .cotns_box {
  max-width: 980px;
}
#contact .form {
  margin: 60px auto 120px;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
#contact .form::before,
#contact .form::after {
  content: "";
  display: block;
  width: 4vw;
  max-width: 60px;
  height: 30vw;
  max-height: 600px;
  background: url(../images/common/coffee_line.png) no-repeat top right;
  background-size: contain;
}
#contact .form::before {
  position: absolute;
  bottom: 0;
  left: 10%;
}
#contact .form::after {
  position: absolute;
  top: 0;
  right: 10%;
}

#contact .form .formTable {
  background: #ffffff;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  padding: 30px 100px;
  position: relative;
  z-index: 0;
}

#contact .form .formTable dl {
  margin-bottom: 20px;
}
#contact .form .formTable dl dt {
  margin-bottom: 5px;
  padding-left: 0.75em;
  display: flex;
  align-items: baseline;
  font-weight: bold;
  position: relative;
}
#contact .form .formTable dl dt.list-beasic::before {
  content: " ";
  width: 1em;
  height: 1em;
  display: inline-block;
  border: #773e18 solid 0.5em;
  border-color: transparent transparent transparent #773e18;
  position: absolute;
  top: calc(50% - 8px);
  left: 0;
}
#contact .form .formTable dl dt span {
  margin-left: 10px;
  font-size: 60%;
  color: #ffffff;
  background: #cc3333;
  padding: 3px 5px;
  border-radius: 5px;
}
#contact .form .formTable dl dd label {
  display: inline-block;
  padding-left: 1em;
  padding-bottom: 5px;
}
#contact .form .formTable input[type="text"],
#contact .form .formTable textarea {
  width: 100% !important;
  height: 40px;
  display: block;
  padding: 1% 2%;
  background: #fff;
  /* font-size: 80%; */
  border: 2px solid #999999;
  line-height: 1.6;
}
#contact .form .formTable textarea {
  height: 120px !important;
}
@media screen and (max-width: 1025px) {
  #contact .form .formTable dl dt {
    font-size: calc(70vw / 32);
  }
  #contact .form::before,
  #contact .form::after {
    content: "";
    display: block;
    width: 4vw;
    max-width: none;
    height: 60vw;
    max-height: none;
  }
  #contact .form::before {
    position: absolute;
    bottom: 0;
    left: 0;
  }
  #contact .form::after {
    position: absolute;
    top: 0;
    right: 0;
  }
}
#contact .form .formTable button[type="submit"] {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  padding: 0 10px;
  width: fit-content;
  min-height: 50px;
  background: #773e18;
  text-align: center;
  font-weight: bold;
  line-height: 1;
  color: #ffffff;
  letter-spacing: 0;
  border-radius: 6px;
  box-shadow: 0 6px 0 #ffd98000;
  overflow: hidden;
  position: relative;
  z-index: 0;
  transition: all 0.3s ease 0s;
  cursor: pointer;
}

#contact .form .formTable button[type="submit"]::after {
  content: "";
  display: block;
  background: #000000;
  width: 600px;
  height: 600px;
  position: absolute;
  top: calc(50% - 350px);
  left: -680px;
  transition: all 0.5s ease 0s;
  z-index: -1;
}
#contact .form .formTable button[type="submit"]:hover:after {
  left: 0;
  transition: all 0.5s ease 0s;
}
#contact .form .formTable .form_txt {
  margin: 20px auto 30px;
  font-size: 100%;
  text-align: center;
  line-height: 1.6;
}
#contact .form .formTable .form_tyui {
  margin: 20px auto;
  font-size: 70%;
  line-height: 1.6;
}
#contact .form .formTable .form_tyui a {
  display: inline;
  color: #773e18;
  text-decoration: underline;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  #contact .form {
    margin: 6vw auto 12vw;
  }
  #contact .form .formTable {
    width: 90%;
    max-width: 800px;
    margin: 0 auto;
    padding: 2vw 5vw 6vw;
  }
  #contact .form h3 {
    font-size: 140%;
    gap: 3vw;
  }
  #contact .form .formTable input[type="text"],
  #contact .form .formTable textarea {
    font-size: calc(80vw / 26);
    border: 2px solid #333333;
  }
  #contact .form .formTable label {
    display: block;
    padding: 5px 0 0 0;
    font-size: 110%;
  }
  #contact .form .formTable button[type="submit"] {
    width: fit-content;
    min-height: 60px;
    padding: 2vw 4vw 2vw 4vw;
  }
  #contact .form .formTable dl {
    margin-bottom: 4vw;
  }
  #contact .form .formTable dl dt {
    margin-bottom: 1vw;
    font-size: 110%;
  }
  #contact .from .formTable input[type="radio"] {
    margin-left: 0;
  }
  #contact .form .formTable textarea {
    height: 40vw !important;
  }
}
/* privacy */
#contact .privacy {
  margin: 0 auto 120px;
  background: url(../images/index/cfe_il02.png) no-repeat bottom right 10%;
  background-size: auto 60%;
}
#contact .privacy_box {
  width: 80%;
  height: 36vh;
  max-height: 360px;
  overflow: scroll;
  max-width: 1075px;
  margin: 0 auto;
  padding: 30px 50px;
  background: #ffffff;
  font-size: 80%;
  border: 2px solid #773e18;
  position: relative;
  z-index: 0;
}
#contact .privacy_box h3 {
  width: fit-content;
  font-size: 120%;
  margin: 10px auto 20px;
  padding-bottom: 10px;
  font-weight: bold;
  text-align: center;
  color: #08420e;
  border-bottom: 4px solid #773e18;
  position: relative;
}
#contact .privacy_box h3::after {
  content: "";
  width: 86%;
  height: 4px;
  background: #08420e;
  position: absolute;
  bottom: -4px;
  left: calc(50% - 43%);
  margin: 0 auto;
}
#contact .privacy_box p {
  margin-bottom: 30px;
  text-indent: 20px;
}
#contact .privacy_box dl dt {
  font-weight: bold;
}
#contact .privacy_box dl dd {
  line-height: 1.4;
  margin: 10px 0 30px;
  text-indent: 20px;
}
#contact .privacy_box dl dd ul {
  margin: 10px 0;
  text-indent: 0;
}
#contact .privacy_box dl dd ul li {
  margin-bottom: 10px;
}
#contact .privacy_box dl dd ul li.list-beasic::before {
  top: 5px;
}
@media screen and (max-width: 1025px) {
  #contact .privacy {
    margin: 0 auto 25vw;
  }
  #contact .privacy_box {
    width: 90%;
    height: 42vh;
    min-height: 280px;
    padding: 6vw 6vw;
    font-size: calc(80vw / 42);
    overflow: scroll;
    z-index: 0;
  }
  #contact .privacy_box p,
  #contact .privacy_box dl dd {
    line-height: 1.6;
  }
}
@media screen and (max-width: 768px) {
  #contact .privacy {
    margin: 0 auto 42vw;
  }
  #contact .privacy_box {
    width: 90%;
    padding: 6vw 6vw 0;
    font-size: calc(68vw / 18);
  }
  #contact .privacy_box dl dd {
    line-height: 1.6;
  }
  #contact .privacy_box h3 {
    margin-bottom: 20px;
    font-size: calc(68vw / 16);
  }
}

/* thanks */
#contact .thanks .form {
  position: relative;
  margin: 0;
}
#contact .thanks .form::before,
#contact .thanks .form::after {
  content: "";
  display: block;
  width: 4vw;
  max-width: 60px;
  height: 30vw;
  max-height: 600px;
  background: url(../images/common/coffee_line.png) no-repeat top right;
  background-size: contain;
}
#contact .thanks .form::before {
  position: absolute;
  bottom: 0;
  left: 10%;
}
#contact .thanks .form::after {
  position: absolute;
  top: 0;
  right: 10%;
}
#contact .thanks .form .formTable {
  background: none;
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  padding: 60px 0 0;
  line-height: 1.4;
}
#contact .thanks .form .formTable .cntns_hl1 {
  font-size: 2em;
  text-align: center;
}
#contact .thanks .form .formTable .cntns_hl1::after {
  background: url(../images/index/shop_h.png) no-repeat center center;
}
#contact .thanks .form .formTable .cntns_hl1::before {
  content: "";
  display: block;
  height: 6px;
  width: 90vw;
  background: #773e18;
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 0;
  transform-origin: left top;
  transform: scale(0, 1);
}
#contact .thanks .form .formTable .cntns_hl1.is-active::before {
  width: 100%;
  transition: all 0.5s ease;
  transform: scale(1, 1);
}
#contact .thanks .form .formTable p {
  margin: 40px 0;
  line-height: 1.8;
}
#contact .thanks .form .formTable .thanks_box {
  background: url(../images/index/cfe_il01.png) no-repeat bottom right 0;
  background-size: auto 40%;
}
@media screen and (max-width: 768px) {
  #contact .thanks .form .formTable {
    padding: 0 0 3vw;
  }
}

/* news.php topick */
#news .topick_list li {
  background: #ffffff;
  padding: 20px;
  margin-bottom: 30px;
  position: relative;
}
#news .topick_list li::after {
  content: "";
  display: block;
  width: 100%;
  height: 6px;
  background-image: linear-gradient(90deg, #773e18 10%, #bc7c3c 10%);
  position: absolute;
  bottom: 0;
  left: 0;
}
#news .topicks_item {
  display: flex;
  gap: 30px;
}

#news .topick_list .news_ttl {
  position: relative;
  font-size: 1.4em;
  margin: 10px auto 0;
  padding: 5px 15px 5px 1.5em;
}
#news .topick_list .news_ttl::after {
  content: "";
  display: block;
  width: 1.2em;
  height: 1.2em;
  background: url(../images/common/logo_il.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  bottom: 0;
  left: 0;
}
#news .topick_list .topicks_item {
  width: fit-content;
  margin: 5px 0 5px auto;
}
#news .topick_list .topicks_item a {
  color: #773e18;
}

#news .topicks_item .thumbNailWrap {
  width: 30vw;
  height: 30vw;
  max-width: 160px;
  max-height: 140px;
  overflow: hidden;
  flex-shrink: 0;
}
#news .topicks_item .thumbNailWrap a:hover {
  opacity: 0.8;
  transition: all 0.3s;
}
#news .topicks_item .thumbNailWrap img {
  object-fit: cover;
  object-position: center center;
  width: 100%;
  height: 100%;
}
#news .topicks_item .comment {
  flex: 1 0 0;
}
#news .topicks_item .readme {
  align-self: flex-end;
}
#news .topicks_item .readme a {
  color: #773e18;
}
@media screen and (max-width: 1081px) {
}
@media screen and (max-width: 768px) {
  #news .topicks_item {
    flex-wrap: wrap;
    gap: 10px;
  }
  #news .topicks_item .thumbNailWrap {
    width: 60vw;
    height: 40vw;
    max-width: none;
    max-height: none;
    margin: auto;
  }
  #news .topicks_item .comment {
    flex: 0 0 100%;
  }
}

/* news-detail.php detail */
#news .detail_box {
  padding: 80px 0;
}
#news .detail_box .detail_Wap {
  background: #ffffff;
  padding: 40px 60px;
}
#news .detail_box .pNav {
  border-bottom: 1px dotted #333333;
  padding-bottom: 5px;
}
#news .detail_box .pNav a {
  color: #773e18;
}
#news .news_ttl {
  position: relative;
  font-size: 1.4em;
  padding-bottom: 15px;
  margin-top: 10px;
  margin-bottom: 30px;
}
#news .news_ttl::after {
  content: "";
  display: block;
  width: 100%;
  height: 6px;
  background-image: linear-gradient(90deg, #773e18 10%, #bc7c3c 10%);
  position: absolute;
  bottom: 0;
  left: 0;
}
#news .news_ttl:hover a {
  color: #773e18;
  transition: all 0.3s;
}
#news #detail {
  margin-bottom: 60px;
}
#news #detail .detail_contents {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
#news #detail .detail_contents .detailText {
  width: fit-content;
  padding-bottom: 10px;
  line-height: 1.8;
}
#news #detail .detail_contents .detailUpfile {
  width: fit-content;
  max-width: 520px;
  padding-bottom: 10px;
  line-height: 1.8;
}
#news #detail .detail_contents img {
  width: 100%;
}
#news #detail .detail_contents .main_btn {
  margin: 60px auto 0;
}
#news #detail .detail_contents strong {
  font-size: 125%;
}
#news #detail .detail_contents small {
  font-size: 80%;
}
#news #detail .detail_contents u {
  text-decoration: none;
  border-bottom: 2px #ff880055 solid;
}

/* タブレット用のスタイル */
@media screen and (max-width: 1081px) {
  #news #detail .detail_contents .detailUpfile {
    width: auto;
    max-width: 45%;
  }
  #news #detail .detail_contents .detailUpfile img {
    width: 100%;
  }
}
/* スマートフォン用のスタイル */
@media screen and (max-width: 768px) {
  #news .detail_box .detail_Wap {
    padding: 4vw 6vw;
  }
  #news #detail .detail_contents .detailUpfile {
    width: auto;
    max-width: 80%;
  }
  #news #detail .detail_contents img {
    width: auto;
  }
}
@media screen and (max-width: 430px) {
}
